Subject: bug#11666: default-directory

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Sep 2012 20:36:03 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

> That's probably not very nice.  But would binding `default-directory' to
> "/" (or something) for the Gnus process buffers be the right thing?
> Would that work?
>
> I have a feeling that this might be one of those "don't do that, then"
> things.

And I think that's the case.  The expected thing for Emacs things is
that you get the current default directory when you start stuff.  Like
if you say `M-x shell'.  It would be odd if Gnus did something else
here.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen